com.google.gwt.user.client.ui

## Interface NativeVerticalScrollbar.ResourcesTransparant

All Superinterfaces:
  ClientBundle, NativeVerticalScrollbar.Resources

Enclosing class:
  NativeVerticalScrollbar

    public static interface NativeVerticalScrollbar.ResourcesTransparant
    extends NativeVerticalScrollbar.Resources

A variation of `NativeVerticalScrollbar.Resources` that renders the scrollbar semi-transparent until it is hovered.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle

`ClientBundle.Source`

### Method Summary

All Methods Instance Methods Abstract Methods
`NativeVerticalScrollbar.Style` `nativeVerticalScrollbarStyle()` The styles used in this widget.

### Method Detail

#### nativeVerticalScrollbarStyle

    @ClientBundle.Source(value="com/google/gwt/user/client/ui/NativeVerticalScrollbarTransparent.css")
    NativeVerticalScrollbar.Style nativeVerticalScrollbarStyle()

The styles used in this widget.

Specified by:
  `nativeVerticalScrollbarStyle` in interface `NativeVerticalScrollbar.Resources`